html,
body 
{ 
	padding: 0; 
	margin: 0; 
	background: none;
	width: auto;
}
#header-pr
{
	height: 90px;
    position: relative;
    width: 100%;
}
center
{
	position: relative;
	width: 100%;
	max-width: 720px;
	margin: 20px auto auto;
	overflow: hidden;
}
#strompreisrechner-form
{
	position: relative;
	margin: 0;
	padding: 20px 0 0;
	display: table;
	text-align: left;
}
label {font-size: 12px; line-height: 16px; font-style: normal; font-weight: normal; font-variant: normal; color: #000; }
input.radio { padding: 0; margin: 0; margin-top: -4px; }
input.checkbox { padding: 0; margin: 0; width: 15px;}
input.text { font-size: 12px; }

#topmenue 		{ position: absolute; top: -89px; left: -20px; width:150px; }
#topmenue_20 			{ display: block; width: 129px; height: 29px; background: url(../grafiken/hauptmenue/20-jahre-zev.gif) 0px 0px; }
#topmenue_20:hover		{ background-position: 0px -29px; }
#topmenue_20 span 		{ display: none; }

.Seitenueberschrift  {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}

.Seitenueberschrift_normal  {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #284A90;
}

.Zwischenueberschrift  {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.Zwischenueberschrift a:link { text-decoration:none; color: #284A90;  }
.Zwischenueberschrift a:visited { text-decoration:none;  color: #284A90;  }
.Zwischenueberschrift a:hover { text-decoration:underline; color: #D35412;  }
.Zwischenueberschrift a:active { text-decoration:underline; font-weight:bold; color: #D35412; }

.Fliesstext  {
	font-family: 'FFUnitWebRegular',Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 18px;
}

.Fliesstext a:link { text-decoration:none; color: #005290;  }
.Fliesstext a:visited { text-decoration:underline;  color: #284A90;  }
.Fliesstext a:hover { text-decoration:none; color: #D35412;  }
.Fliesstext a:active { text-decoration:underline; font-weight:bold; color: #D35412; }

.Startseite  {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	line-height: 18px;
}

.Startseite a:link { text-decoration:none; color: #666666;  }
.Startseite a:visited { text-decoration:none;  color: #666666;  }
.Startseite a:hover { text-decoration:none; color: #f66014;  }
.Startseite a:active { text-decoration:none; color: #f66014; }

.Startseite_hervorgehoben  {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #f66014;
	line-height: 18px;
	padding-bottom: 5px;
}

.Startseite_hervorgehoben a:link { text-decoration:none; color: #f66014;  }
.Startseite_hervorgehoben a:visited { text-decoration:none;  color: #f66014;  }
.Startseite_hervorgehoben a:hover { text-decoration:none; color: #f66014;  }
.Startseite_hervorgehoben a:active { text-decoration:none; color: #f66014; }

.Startseite_hervorgehoben_fliesstext  {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	line-height: 18px;
}

.Startseite_hervorgehoben_fliesstext a:link { text-decoration:none; color: #666666;  }
.Startseite_hervorgehoben_fliesstext a:visited { text-decoration:none;  color: #666666;  }
.Startseite_hervorgehoben_fliesstext a:hover { text-decoration:none; color: #f66014;  }
.Startseite_hervorgehoben_fliesstext a:active { text-decoration:none; color: #f66014; }


.Abschluss  {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 13px;
}

.Abschluss a:link { text-decoration:underline; color: #6280BF;  }
.Abschluss a:visited { text-decoration:underline;  color: #6280BF;  }
.Abschluss a:hover { text-decoration:underline; color: #D35412;  }
.Abschluss a:active { text-decoration:underline; font-weight: bold; color: #D35412; }

.Rubrik_aktiv  {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #284A90;
}

.Rubrik_aktiv  {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #284A90;
}
.Rubrik_aktiv a:link { text-decoration:none; color: #284A90;  }
.Rubrik_aktiv a:visited { text-decoration:none;  color: #284A90;  }
.Rubrik_aktiv a:hover { text-decoration:underline; color: #D35412;  }
.Rubrik_aktiv a:active { text-decoration:underline; color: #D35412; }

.Rubrik_inaktiv  {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7F8082;
}

.Menue_PullDown   {
	width: 155px;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.allesOK  {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #005A27;
}

.Sitemap  {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 18px;
}

.Sitemap a:link { text-decoration:none; color: #000000;  }
.Sitemap a:visited { text-decoration:none;  color: #000000;  }
.Sitemap a:hover { text-decoration:underline; color: #D35412;  }
.Sitemap a:active { text-decoration:underline; font-weight: bold; color: #D35412; }

.Formularfeld  {
	display: none
}

.produkt-a { background: url(../grafiken/pfeil_rechts_blau.gif) right 15px no-repeat; width: 372px; cursor: pointer; }
.produkt-a.open { background-image: url(../grafiken/pfeil_unten_orange.gif); background-position: right 18px; }
.produkt-a.open tr.Fliesstext,
.produkt-a.open tr.Fliesstext span.Zwischenueberschrift { color: #d35412; }
.produkt-b { height: 0; width: 372px; }

.link-pr-in-produktuebersicht { display: block; width: 100%; height: 20px; line-height: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; background: #6280bf; color: #fff; font-weight: bold; text-decoration: none; text-indent: 9px; }
.link-pr-in-produktuebersicht:hover { background: #CCC; color: #333; }

/* Tooltip */

a.tooltip  {
	background-image:	url(../grafiken/info.gif);
	background-repeat:	no-repeat;
	z-index:			1;
	cursor: 			help;
}
  
a.tooltip:hover {
	background-image:	url(../grafiken/info.gif);
	background-position:-10px 0px;
	background-repeat:	no-repeat;
	text-decoration:	none;
	z-index:			1;
}

span.tooltip {
	display:			none;
	position: 			absolute;
	width:				250px;
	z-index:			999;
	border:				3px solid #ccc; 
	background: 		#FFFFFF;
	  
	font-size:			12px;
	color:				#333333;
	line-height: 		17px;
	text-align: 		left;
	  
	padding:			5px;
}

/* Produktpreisrechner */ 
.pr-label, 
.pr-label label 
{ 
	vertical-align: middle; 
	font-size: 16px;
	line-height: 120%;
	color: rgb(43,63,93);
	text-align: left; 
}
.pr-label 
{ 
	text-indent: 1px; 
	height: 40px; 
}
.small 
{ 
	font-size: 13px; 
	line-height: 16px;
}
li
{
	font-size: 13px;
	padding: 2px 0;
}
ul li:before
{
	top: 1px;
}
.template-trenner
{
	max-width: none;
}
input, select
{
	height: auto;
	line-height: normal;
	text-indent: inherit;
	color: inherit;
	padding-bottom: 5px;
	padding-top: 5px;
}
input[type="radio"],
#hus,
input[type="checkbox"]
{
	display: inline-block;
	width: auto;
	cursor: pointer;
}
.dropdown
{
	border: 1px solid;
    width: 170px;
}
#tarif-auswahl-popup {
	background: transparent url("grafiken/tarif-auswahl-popup.png") center no-repeat;
	width: 704px;
	height: 454px;
	position: absolute;
	left: 50%;
	top: 150px;
	margin-left: -352px;
}

#tarif-auswahl-popup-scroller {
	position: absolute;
	top: 49px;
	left: 49px;
	right: 49px;
	bottom: 80px;
	overflow-y: scroll;
}

#tarif-auswahl-popup-schliessen {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 49px;
	text-align: center;	
}
#tarif-auswahl,
#berechnen,
.anwenden,
input[type="submit"],
button
{
	background-color: #022849;
	width: 190px;
	height: 36px;
	font-size: 16px;
	font-family: 'FFUnitWebBold',Arial ,Verdana,Helvetica,sans-serif;
	line-height: 120%;
	color: #fff;
	text-align: left;
	border: none;
	cursor: pointer;
	position: relative;
	text-indent: 5px;
}
.anwenden,
input[type="submit"],
button,
#tarif-auswahl-schliessen
{
	position: relative;
    top: -20px;
    width: 130px;
	cursor: pointer;
	color: #fff;
	background-color: #022849;
}
input[type="submit"],
button
{
	width: auto;
	display: inline-block;
	padding-right: 5px;
	text-indent: 5px;
}
.backlink
{
	display: unset;
}
.anwenden
{
	left: 10px;
    top: 0 !important;
}
input[type="submit"],
button
{
	top: 0;
}
input[type="submit"]:hover
{
	background-color: #EC432E;
	color: #fff;
}
button
{
	text-indent: -3px;
	line-height: 10px;
}
#tarif-auswahl:before,
#berechnen:before
{
	content: "";
	background-image: url(../grafiken/iconfont-png/white/angle-right.png);
	
	position: absolute;
	left: 10px;
	top: 5px;
	width: 30px;
	height: 30px;
	display: block;
	color: #fff;
	font-size: 24px;
}
#tarif-auswahl
{
	height: 27px;
    position: absolute;
    right: 30px;
    width: 110px;
}
#tabelle-wrapper
{
	position: relative;
	text-align: left;
}
.main-table
{
	width: 100%;
	margin-bottom: 30px;
}
.druck-not-present .backlink
{
	cursor: pointer;
	padding-left: 40px;
}
.druck-not-present .backlink:hover
{
	color: #ee4022;
}
.druck-not-present .backlink:before
{
	font-size: 32px;
}
.blue-font
{
	color: #005290;
}
.aufzaehlungen img
{
	display: none;
}
.aufzaehlungen
{
	position: relative;
}
.aufzaehlungen:before
{
	content: "";
	background-image: url(../grafiken/iconfont-png/angle-right.png);
	background-repeat: no-repeat;
	background-position: left top;
    background-size: 6px auto;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 4px;
    top: 4px;
    
}
.arrow
{
	position: absolute;
    right: 0;
}
.dropdown:before,
.arrow:before
{
	content: "";
	background-image: url(../grafiken/iconfont-png/angle-down.png);
	background-repeat: no-repeat;
	background-position: right top;
    background-size: 10px auto;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 6px;
    top: 7px;
}
.open .arrow:before
{
	content: "";
	background-image: url(../grafiken/iconfont-png/angle-up.png);
}
.open .Fliesstext
{
	color: #EC432E;
}
.pr-produkt-b .Fliesstext
{
	color: #222222;
}

.hinweis, label.hinweis { color: #D35412; }

label
{
	display: inline-block;
}
#bemerkung
{
	min-height: 150px;
	padding: 10px;
	vertical-align: top !important;
}
#tarif-auswahl-popup {
	background: transparent url("grafiken/tarif-auswahl-popup.png") center no-repeat;
	width: 704px;
	height: 580px;
	position: absolute;
	left: 50%;
	top: 300px;
	margin-left: -352px;
}
.tarif-auswaehlen
{
	cursor: pointer;
}
.tarif-auswaehlen:hover
{
	color: #ec432e;
}
#tarif-auswahl:hover,
#tarif-auswahl-schliessen:hover,
#berechnen:hover
{
	background-color: #ec432e;
}
#tarif-auswahl-popup-tabelle tr
{
	height: auto;	
}
#tarif-auswahl-popup-scroller {
	position: absolute;
	top: 49px;
	left: 49px;
	right: 49px;
	bottom: 80px;
	overflow-y: scroll;
	padding: 10px;
	background-color: #fff;
	border: 2px solid #022849;
}

#tarif-auswahl-popup-schliessen {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 49px;
	text-align: center;	
}
.vergleich-preis,
.ihre-wahl
{
	line-height: 250%;
	text-align: inherit !important;
}
#tarif-auswahl-popup-tabelle td img
{
	display: block;
}